
Backlog Courrier - Anomalie #11680

pas d'accès Maarch en mobilité - pour ipad et iphone

09/06/2019 03:51 PM - Ines MKACHER

Status: Clôturée Start date: 09/06/2019

Priority: 2-Sérieux Due date:  

Assignee: Ines MKACHER   

Category:    

Target version: Inscription Backlog   

Tags Courrier:    

Description

les adresses suivantes

https://recettemaarch.agglo-thionville.fr

https://maarch.agglo-thionville.fr

https://maarch.mairie-thionville.fr

https://recettemaarh.mairie-thionville.fr

ont toutes été testées sur Android smartphone, tablette et desktop, elles fonctionnent parfaitement

Le pb ne vient donc pas du serveur qui répond bien sur ces adresses

par contre elles ne fonctionnent pas sur apple Iphone et Ipad et renvoient immédiatement un écran blanc que ce soit sur Safari ou

Firefox

Sachant que les élus et cadres de la Ville et de la CAPFT sont équipée de ces derniers appareils, il serait bienvenu de régler

rapidement ce problème

History

#2 - 09/10/2019 06:08 PM - Emmanuel DILLARD

- Status changed from A traiter to 17

Problèlme routage réseau client.

Voir HQU qui a fait les tests.

#3 - 09/10/2019 06:08 PM - Emmanuel DILLARD

- Assignee changed from EDI PO to Ines MKACHER

#4 - 09/18/2019 06:11 PM - Ines MKACHER

- Status changed from 17 to Clôturée

#5 - 02/26/2020 10:22 AM - Emmanuel DILLARD

- Target version changed from 20.03 (Support restreint) to Inscription Backlog Courrier

#6 - 06/09/2021 11:33 AM - Emmanuel DILLARD

- Project changed from Backlog to Backlog Courrier

- Target version changed from Inscription Backlog Courrier to Inscription Backlog
